<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: specials.php 4533 2006-09-17 17:21:10Z ajeh $
//

define('HEADING_TITLE', 'Promocje');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_PRODUCTS_MODEL','Kod/Model produktu');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Cena/Promocja/Wyprzedaż');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Procentowo');
define('TABLE_HEADING_AVAILABLE_DATE', 'Rozpoczęcie');
define('TABLE_HEADING_EXPIRES_DATE','Wygasa');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_SPECIALS_PRODUCT', 'Produkt:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Cena promocyjna:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Obowiązuje do:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Rozpoczęcie:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Informacje:</b><ul><li>Możesz podać procentową obniżkę ceny np: <b>20%</b></li><li>Możesz podać nową cenę, separator decymalny to \'.\' np: <b>49.99</b></li><li>Pozostaw pole Data obowiązywania Promocji puste jeżeli promocja ma obowiązywać cały czas.</li></ul>');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_NEW_PRICE', 'Nowa cena:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Podstawowa cena:');
define('TEXT_INFO_DISPLAY_PRICE', 'Wyświetlana cena:<br />');
define('TEXT_INFO_AVAILABLE_DATE', 'Dostępne od dnia:');
define('TEXT_INFO_EXPIRES_DATE', 'Ważne do dnia:');
define('TEXT_INFO_STATUS_CHANGE', 'Zmiana statusu:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');

define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Usuń Promocję');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą promocję?');

define('SUCCESS_SPECIALS_PRE_ADD', 'WYKONANO: Produkt został dodany do Promocji ... Nie zapomnij o ustawieniu daty jej obowiązywania ...');
define('WARNING_SPECIALS_PRE_ADD_EMPTY', 'UWAGA: Brak produktu o podanym ID ... Nic nie dodałem ...');
define('WARNING_SPECIALS_PRE_ADD_DUPLICATE', 'UWAGA: Produkt o podanym ID już jest na liście promocji ... Nic nie dodałem ...');
define('WARNING_SPECIALS_PRE_ADD_BAD_PRODUCTS_ID', 'UWAGA: Niepoprawny ID produktu ... Nic nie dodałem ...');
define('TEXT_INFO_HEADING_PRE_ADD_SPECIALS', 'Dodawanie do Promocji po ID produktu');
define('TEXT_INFO_PRE_ADD_INTRO', 'Możesz szybko dodać produkt do listy Promocji według jego ID<br /><br /><b>Nie zapomnij o poprawnym ustawieniu daty obowiązywania promocji dla dodanego produktu</b>');
define('TEXT_PRE_ADD_PRODUCTS_ID', 'Wpisz ID produktu który chcesz dodać do Promocji: ');
define('TEXT_INFO_MANUAL', 'Szybkie dodawanie produktów do Promocji');
?>